First API Stable Release

@ironfroggy ironfroggy released this Aug 7, 2013 · 39 commits to master since this release

This is the first API stable release and you can read the API docs on our website.

http://plasmidhq.github.io/plasmid/plasmidjs_api.html

Three files are available for download:

plasmid-0.2.0-modules.js is a collection of optimized RequireJS modules, which you can use in your existing RequireJS projects.

The other two files bundle the Plasmid code with their own module loader, so you can use them in any project easily. You will still use require('plasmid.core') to import the Plasmid module, but it will all be bundled for you easily.

Downloads